DBusSignatureIter Struct Reference
D-Bus low-level public API » Type signature parsing

DBusSignatureIter struct; contains no public fields. More...

`#include <dbus-signature.h>`

## Data Fields

void * | dummy1
| Don't use this.
void * | dummy2
| Don't use this.
dbus_uint32_t | dummy8
| Don't use this.
int | dummy12
| Don't use this.
int | dummy17
| Don't use this.

## Detailed Description

DBusSignatureIter struct; contains no public fields.

Definition at line 46 of file dbus-signature.h.

## Field Documentation

## dummy1

void* DBusSignatureIter::dummy1

Don't use this.

Definition at line 48 of file dbus-signature.h.

## dummy12

int DBusSignatureIter::dummy12

Don't use this.

Definition at line 51 of file dbus-signature.h.

## dummy17

int DBusSignatureIter::dummy17

Don't use this.

Definition at line 52 of file dbus-signature.h.

## dummy2

void* DBusSignatureIter::dummy2

Don't use this.

Definition at line 49 of file dbus-signature.h.

## dummy8

dbus_uint32_t DBusSignatureIter::dummy8

Don't use this.

Definition at line 50 of file dbus-signature.h.

The documentation for this struct was generated from the following file:

- dbus-signature.h